## secpanel 0.5.4

=== debian/changelog ===
secpanel (1:0.5.4-4) unstable; urgency=low

  * New maintainer (Closes: #591322)
  * Updated Standards-Version to 3.9.1
  * debian/copyright:
    + Make copyright file DEP5 compliant

 -- Chris Silva <racerx@makeworld.com>  Mon, 02 Aug 2010 02:24:53 -0500

secpanel (1:0.5.4-3) unstable; urgency=low

  * [6973e60] Orphaning secpanel
  * [1a5c85d] Add /bin/sh into the file generated by secpanel (Closes:
    #550051) - thanks to Andrea Briganti
  * [9062fc6] Removed deprecated dh_desktop
  * [11c75ba] Bump to Standards-Version 3.8.3 and added ${misc:Depends}
    in Depends

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 23 Jan 2010 09:54:32 +0100

secpanel (1:0.5.4-2) unstable; urgency=low

  * Use x-terminal-emulator instead of xterm (Closes: #497301)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Tue, 02 Sep 2008 19:13:26 +0200

secpanel (1:0.5.4-1) unstable; urgency=low

  * New upstream release, redone debian packaging from scratch
    (Closes: #305135) (LP: #243235)
    This version fixes:
    + Application must be killed when exiting with "Close Button"
      (Closes: #289151)
    + scp errors when directory name contains a single quote
      (Closes: #305134)
    + Program crashes on scp connection to remote host.
      (Closes: #175738)
  * New maintainer, thanks to Nick Rusnov for the prior work on secpanel
    (Closes: #317063)
  * Update to debhelper level 7
  * debian/control:
    + Switch to tcl8.5 and tk8.5 in Depends
    + Added dpatch to Build-Depends
    + synopsis should not read like the start of a
      sentence, removed indefinite article "A"
  * Updated debian/copyright
  * Switched to dpatch:
    + 01_path_fix.dpatch fixes libdir path
    + 02_add_interpreted_sequence.dpatch adds #!/usr/bin/tclsh to
      convert_history.tcl and export_profiles.tcl
  * Updated to standards version 3.8.0
    + Added Hompage field
  * Added .desktop file and .xpm icon (from Ubuntu)
  * Bump epoch to fix funny upstream version numbering scheme (LP: #203080)
  * Added a watch file

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 27 Jul 2008 15:43:45 +0200

secpanel (0.41+0.4.2-5) unstable; urgency=low

  * QA Upload.
  * Merge .desktop file and icon from Ubuntu. (LP: #243230)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 26 Jul 2008 23:29:16 +0200

secpanel (0.41+0.4.2-4) unstable; urgency=low

  * QA upload.
  * Bump debhelper compat level to 7.
    + Minimize debian/rules
  * Fix bashisms. (Closes: #489658)
  * Add watch file.
  * Change menu section to Applications/Network/Communication.

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 26 Jul 2008 19:58:26 +0200

secpanel (0.41+0.4.2-3) unstable; urgency=low

  * QA upload.
  * Replace dependency on transitional package 'ssh' with openssh-client
    Closes: #402902
  * Move debhelper from Build-Depends-Indep to Build-Depends
  * Bump compat level to 4, adjust debian/rules
  * Do not use obsolete dh_installmanapages, use dh_installman
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 18 Dec 2006 08:46:37 +0100

secpanel (0.41+0.4.2-2) unstable; urgency=low

  * Orphaning.

 -- Nick Rusnov <nickrusnov@debian.org>  Tue,  5 Jul 2005 15:33:21 -0700

secpanel (0.41+0.4.2-1) unstable; urgency=low
  
  * Funny version because of upstream version numbering scheme change.
  * New Upstream Version.
    + The font gui has been completed.
    + SecPanel-history may now get saved and formatted for www-browsers.
    + The keydistribution is configurable via a wizard like gui. (Closes: #139874)
    + SecPanel writes tracelogs of  SSH calls.
  * Made the menu title more explicit.
  * Added some See Alsos to the manpage.
  * Made a slight change to the secpanel script so that it will exit correctly (Closes: #224089)
  * Updated to standards 3.6.1.
  
 -- Nick Rusnov <nickrusnov@debian.org>  Sat, 27 Dec 2003 17:15:42 -0800

secpanel (0.41-1) unstable; urgency=low

  * New upstream Release.
    + all the scp-related ports are configurable in the config file
    + improved handling of externally launched agents
  * Updated for standards version 3.5.9
  * Streamlined description and shortdesc.

 -- Nick Rusnov <nickrusnov@debian.org>  Fri,  9 May 2003 15:13:17 -0700

secpanel (0.40-1) unstable; urgency=low

  * New upstream release.
  * Added tk8.4 and tcl8.4 "or" dependencies back, it seems
    this is the recommended mode of use of virtual packages.
  * Added dependency for x-terminal-emulator, recommendation for www-browser
  * Changed program defaults that refer to external programs to use the
    Debian alternatives names of the various programs 
    (e.g. x-terminal-emulator)
  
 -- Nick Rusnov <nickrusnov@debian.org>  Tue, 11 Feb 2003 14:27:20 -0800

secpanel (0.32-2) unstable; urgency=low

  * Adopted by a new maintainer. (Closes: #150498)
  * Removed explicit tcl/tk "or" dependencies.
  * Removed explicit ssh-nonfree "or" dependency.
  * Updated informaiton in debian/copyright for consistancy.
  
 -- Nick Rusnov <nickrusnov@debian.org>  Tue,  9 Jul 2002 10:31:28 -0700

secpanel (0.32-1) unstable; urgency=low

  * QA upload.
  * New upstream version:
    - listserver.tcl looks for tclsh as well.  Closes: #106513, #144222.
    - Handles filenames containing spaces.  Closes: #132463.
  * listserver.tcl: Use portable shell code for finding tclsh.
  * gui.tcl: This file is not meant to be executed, so placate Lintian by
    removing the shebang.
  * Moved architecture-independent files to /usr/share/secpanel.
  * Changed section to net since ssh is no longer in non-US.
  * debian/secpanel.1: Say something actually useful, even if that means
    quoting the README.
  * debian/copyright: New upstream URL.
  * debian/changelog: Remove obsolete Emacs local variables.

 -- Matej Vela <vela@debian.org>  Mon,  1 Jul 2002 00:17:30 +0200

secpanel (0.31-3) unstable; urgency=low

  * Changed maintainer address to Debian QA Group <packages@qa.debian.org>

