=== debian/control ===
Source: secpanel
Section: net
Priority: optional
Maintainer: Chris Silva <racerx@makeworld.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~)
Homepage: http://themediahost.de/secpanel

Package: secpanel
Architecture: all
Depends: tcl8.5 | tclsh, tk8.5 | wish, openssh-client, ssh-askpass, xterm | x-terminal-emulator, ${misc:Depends}
Recommends: www-browser
Description: graphical user interface for SSH and SCP
 SecPanel is a graphical user interface for managining
 and running secure shell (ssh) and secure network copy 
 (scp) connections via OpenSSH. It eases key distribution
 and other tasks related to using these programs.
