=== debian/rules ===
#!/usr/bin/make -f

build-stamp:  
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep: build
	dh_testdir -i
	dh_testroot -i
	dh_clean -i
	dh_installdocs -i
	dh_installchangelogs -i share/doc/secpanel-0.5.4/CHANGES
	dh_install -i
	chmod +x debian/secpanel/usr/share/secpanel/gui.tcl
	dh_installmenu -i
	dh_installman debian/secpanel.1
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
