=== debian/watch ===
version=3
http://sf.net/secpanel/secpanel--(.+)\.tar\.gz
