## secpanel 0.6.1

=== debian/changelog ===
secpanel (1:0.6.1-3) unstable; urgency=medium

  * debian/control
    + Remove Tcl/Tk 8.5 Depends. (Closes: #893140)
    + Update Standards-Version to 4.1.3
    + Change debhelper to 11 in B-D.
    + Remove some whitespaces.
  * debian/copyright
    + Use HTTPS in format url.
    + Extend Debian copyright holders years.
  * debian/patches
    + Remove 04_use_wish8.5.diff patch.
      + Switch to the default Tcl/Tk version
        because Tcl/Tk 8.5 is to be removed from Debian
        + Thanks to Sergei Golovan for the patch!.
  * debian/compat
    + Switch compat level 8 to 11.
  * remove d/secpanel.menu file.
  * debian/changelog
    + Remove some whitespaces.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 17 Mar 2018 10:24:03 -0500

secpanel (1:0.6.1-2) unstable; urgency=low

  * debian/control
    + Remove wish in B-D
    + Change debhelper to 9 in B-D
    + Update Standards-Version to 3.9.4
  * debian/copyright
    + Update to DEP5 copyright format 1.0
  * debian/secpanel.desktop
    + Add Keywords entry
  * debian/patches
    +Add 04_use_wish8.5.diff
     + Replace /usr/bin/wish by /usr/bin/wish8.5 Closes: #725695

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 01 Nov 2013 22:43:15 -0500

secpanel (1:0.6.1-1) unstable; urgency=low

  * New maintainer (Closes: #608314)
  * New upstream release
  * Update Standards-Version to 3.9.2 (no changes)
  * Switch compat level 7 to 8
  * Change debhelper to 8 in B-D
  * Update watch file
  * debian/patches
    + Remove 04_add_shell.patch, merge with upstream
    + Rename all patch to .diff
  * Use tiny rules
  * Remove debian/stamp-patched
  * Update copyright file
  * Update secpanel.menu
  * debian/rules
    + Add override_fixperms to set execution permissions

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 14 Jul 2011 21:22:54 -0500
