=== debian/control ===
Source: secpanel
Section: net
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11)
Homepage: http://themediahost.de/secpanel

Package: secpanel
Architecture: all
Depends: tcl | tclsh, tk, openssh-client, ssh-askpass, xterm | x-terminal-emulator, ${misc:Depends}
Recommends: www-browser
Description: graphical user interface for SSH and SCP
 SecPanel is a graphical user interface for managining
 and running secure shell (ssh) and secure network copy
 (scp) connections via OpenSSH. It eases key distribution
 and other tasks related to using these programs.
