=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 755 $(CURDIR)/debian/secpanel/usr/share/secpanel/dppw.tcl
	chmod 755 $(CURDIR)/debian/secpanel/usr/share/secpanel/convert_history.tcl
	chmod 755 $(CURDIR)/debian/secpanel/usr/share/secpanel/convert_profile.tcl
	chmod 755 $(CURDIR)/debian/secpanel/usr/share/secpanel/export_profiles.tcl
	chmod 644 $(CURDIR)/debian/secpanel/usr/share/secpanel/gui.tcl
