=== debian/watch ===
version=3
http://sf.net/secpanel/secpanel-(.+).tgz
